=== debian/control ===
Source: rust-convert-case
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-unicode-segmentation-1+default-dev (>= 1.9.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jeremy Bícha <jbicha@ubuntu.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/convert-case]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/convert-case
X-Cargo-Crate: convert_case
Rules-Requires-Root: no

Package: librust-convert-case-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rand-0.8+default-dev,
 librust-unicode-segmentation-1+default-dev (>= 1.9.0-~~)
Provides:
 librust-convert-case+default-dev (= ${binary:Version}),
 librust-convert-case+rand-dev (= ${binary:Version}),
 librust-convert-case+random-dev (= ${binary:Version}),
 librust-convert-case-0-dev (= ${binary:Version}),
 librust-convert-case-0+default-dev (= ${binary:Version}),
 librust-convert-case-0+rand-dev (= ${binary:Version}),
 librust-convert-case-0+random-dev (= ${binary:Version}),
 librust-convert-case-0.6-dev (= ${binary:Version}),
 librust-convert-case-0.6+default-dev (= ${binary:Version}),
 librust-convert-case-0.6+rand-dev (= ${binary:Version}),
 librust-convert-case-0.6+random-dev (= ${binary:Version}),
 librust-convert-case-0.6.0-dev (= ${binary:Version}),
 librust-convert-case-0.6.0+default-dev (= ${binary:Version}),
 librust-convert-case-0.6.0+rand-dev (= ${binary:Version}),
 librust-convert-case-0.6.0+random-dev (= ${binary:Version})
Description: Convert strings into any case - Rust source code
 This package contains the source for the Rust convert_case crate, packaged by
 debcargo for use with cargo and dh-cargo.
