=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test convert_case 0.6.0 --all-targets --all-features
Features: test-name=rust-convert-case:@
Depends: dh-cargo (>= 18), librust-strum-0.24+default-dev, librust-strum-macros-0.24+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test convert_case 0.6.0 --all-targets
Features: test-name=librust-convert-case-dev:default
Depends: dh-cargo (>= 18), librust-strum-0.24+default-dev, librust-strum-macros-0.24+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test convert_case 0.6.0 --all-targets --no-default-features --features rand
Features: test-name=librust-convert-case-dev:rand
Depends: dh-cargo (>= 18), librust-strum-0.24+default-dev, librust-strum-macros-0.24+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test convert_case 0.6.0 --all-targets --no-default-features --features random
Features: test-name=librust-convert-case-dev:random
Depends: dh-cargo (>= 18), librust-strum-0.24+default-dev, librust-strum-macros-0.24+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test convert_case 0.6.0 --all-targets --no-default-features
Features: test-name=librust-convert-case-dev:
Depends: dh-cargo (>= 18), librust-strum-0.24+default-dev, librust-strum-macros-0.24+default-dev, @
Restrictions: allow-stderr, skip-not-installable
